وردپرس برای رفع آسیب‌پذیری‌ به‌روزرسانی شد
کد مطلب: 18287
تاریخ انتشار : چهارشنبه ۲۴ شهريور ۱۴۰۰ ساعت ۱۶:۵۰
 
وردپرس برای رفع آسیب‌پذیری‌های امنیتی در نسخه‌های ۵.۴ تا ۵.۸ وصله‌هایی منتشر کرد.
وردپرس برای رفع آسیب‌پذیری‌ به‌روزرسانی شد
 
 
Share/Save/Bookmark
وردپرس برای رفع آسیب‌پذیری‌های امنیتی در نسخه‌های ۵.۴ تا ۵.۸ وصله‌هایی منتشر کرد.

به گزارش افتانا (پایگاه خبری امنیت فناوری اطلاعات)، نسخه ۵.۸.۱ وردپرس حاوی وصله‌هایی به منظور به‌روزرسانی چندین ‫آسیب‌پذیری امنیتی در نسخه‌های ۵.۴ تا ۵.۸ وردپرس است.

مهاجم می‌تواند از این آسیب‌پذیری‌ها جهت کنترل وب‌سایت آسیب‌دیده بهره‌برداری کند. به کاربران توصیه می‌شود هرچه سریع‌تر نسبت به به‌روزرسانی سایت‌های وردپرسی آسیب‌پذیر اقدام کنند.

وردپرس ۵.۸.۱ یک نسخه امنیتی موقت است و نسخه اصلی بعدی ۵.۹ خواهد بود. هیچ‌گونه روش موقتی جهت کاهش مخاطرات آسیب‌پذیری‌های مذکور منتشر نشده است.

اعمال به‌روزرسانی‌ها به‌صورت زیر انجام می‌پذیرد:
- مراجعه به سایت WordPress.org و بارگیری فایل به‌روزرسانی
- استفاده از مسیر Dashboard → Updates در پیشخوان سایت وردپرسی و انتخاب گزینه Update Now
مرجع : مرکز ماهر